﻿@{
    ViewBag.Title = "Portafolio";
}

<div style="text-align: center;">
    <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">PORTAFOLIO DE SERVICIOS</font></strong></h1>
</div>

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">
            <div class="row">
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Talleres Educativos y Culturales</font></h3>
                    <h4 style="text-align: justify;">Promueve el sentido de pertenencia de los niños y jóvenes para cuidar y proteger las zonas verdes de nuestra Florencia y sus alrededores.</h4>
                </div>
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Visitas Dirigidas</font></h3>
                    <h4 style="text-align: justify;">Recorrido a cargo de un docente, donde se muestra la flora que tiene nuestro departamento.</h4>
                </div>
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Programas Ecoturísticos</font></h3>
                    <h4 style="text-align: justify;">Programas de extensión donde se visitan senderos ecoturísticos del departamento.</h4>
                </div>
            </div>
        </div>
    </div>
</div>

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">
            <div class="row">
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Ornamentación de Jardines</font></h3>
                    <h4 style="text-align: justify;">Capacitaciones para la decoracion de y reforestación de zonas verdes.</h4>
                </div>
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Manejo de Residuos Vegetales</font></h3>
                    <h4 style="text-align: justify;">Capacitaciones sobre el uso y manejo de los residuos vegetales y sus beneficios.</h4>
                </div>
                <div class="col-md-4">
                    <h3 style="text-align: center;"><font color="blue">Biblioteca Especializada</font></h3>
                    <h4 style="text-align: justify;">Consultoría netamente de flora.</h4>
                </div>
            </div>
        </div>
     </div>
</div>

